
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>简单实用的php缓存函数 / iVAN</title>

    <meta name="description" content="简单实用的php缓存函数 /** * @说明: 文件缓存输出 * @参数: $cachefile =&gt; cache文件(绝对路径) * @参数: $pertime =&gt; 缓存输出的间隔时间 * @参数: $sql =&gt; sql语句 * @参数: $templatefile =&gt; 模板文件名称(绝对路径) **/ function __cache($cachefile,$pertime,$sql,$templatefile) { global $db; if(time() - @filemtime( ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">简单实用的php缓存函数</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>/**</p>
<p>* @说明: 文件缓存输出</p>
<p>* @参数: $cachefile =&gt; cache文件(绝对路径)</p>
<p>* @参数: $pertime =&gt; 缓存输出的间隔时间</p>
<p>* @参数: $sql =&gt; sql语句</p>
<p>* @参数: $templatefile =&gt; 模板文件名称(绝对路径)</p>
<p>**/</p>
<p><code>function __cache($cachefile,$pertime,$sql,$templatefile) {<br />
global $db;<br />
if(time() - @filemtime($cachefile) &gt;= $pertime) {<br />
　$query = $db-&gt;query($sql);<br />
　while($r=$db-&gt;fetch($query)) {<br />
　 $cachelist[] = $r;<br />
　}<br />
　include $templatefile.'.php';<br />
　$cacheserialize = serialize($cachelist);<br />
　file_put_contents($cachefile,$cacheserialize);<br />
}else{<br />
　$cachelist = unserialize(file_get_contents($cachefile));<br />
　include $templatefile.'.php';<br />
}<br />
}</code></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-06 02:42:02</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e8%b7%af%e5%be%84/" title="路径">路径</a>, <a href="https://www.iamivan.net/tag/%e7%bc%93%e5%ad%98/" title="缓存">缓存</a>, <a href="https://www.iamivan.net/tag/%e5%8f%82%e6%95%b0/" title="参数">参数</a>, <a href="https://www.iamivan.net/tag/query/" title="query">query</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>简单实用的php缓存函数的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDk096p.html" rel="bookmark">简单实用的网站PHP缓存类实例&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				缓存技术在实际使用当中应用非常广泛,可以有效减轻对服务器数据库的访问压力,提高运行速度.目前很多CMS内容管理系统中频繁使用缓存机制来提高系统运行的效率.本文以一个简单实用的缓存类为例,帮助大家参考下缓存的机制与写法. 缓存文件cache.php代码如下: &lt;?php /* 用户需要事先定义的常量: _CachePath_ 模板缓存路径 _CacheEnable_ 自动缓存机制是否开启,未定义或为空,表示关闭自动缓存机制 _ReCacheTime_ 自动重新缓存间隔时间,单位为秒,未定义或为空,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEdnLPz.html" rel="bookmark">js实现简单实用的AJAX完整实例&lowbar;AJAX相关</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了js实现简单实用的AJAX的方法.分享给大家供大家参考,具体如下: //版权归属 WUJXPING //ajax 1.2 //更新2012-2-20 //1.异步数据加载可以进行加载方式get,post的设定 //2.异步同步模式的属性设定 //3.数据加载自动超时设置 //4.***数据加载事件的添加,通过事件可以进行服务器数据的实时处理 //5.增加回调函数中用户自定义参数this.e //6.增加ajax反复提交控制,只需将ajax对象定义为全局变量,每次提交都会进行等待上次			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLowvZM.html" rel="bookmark">js实现简单实用的AJAX完整实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了js实现简单实用的AJAX的方法.分享给大家供大家参考,具体如下: //版权归属 WUJXPING //ajax 1.2 //更新2012-2-20 //1.异步数据加载可以进行加载方式get,post的设定 //2.异步同步模式的属性设定 //3.数据加载自动超时设置 //4.***数据加载事件的添加,通过事件可以进行服务器数据的实时处理 //5.增加回调函数中用户自定义参数this.e //6.增加ajax反复提交控制,只需将ajax对象定义为全局变量,每次提交都会进行等待上次			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxPWP7M.html" rel="bookmark">走近Flex组件系列&lpar;二&rpar;：简单实用的Alert组件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Flex中为我们提供的简单实用的Alert组件,可以为我们在项目开发中完成很多的应用控制和提示操作.其功能和Windows Form的MessageBox,JavaScript中的alert()一样,其作用我就不用我多说了. 本文将介绍Flex的Alert组件比较常见的几种应用模式,详细请坐下听我慢慢道来. 最常见的莫过于只做消息提示的功能应用,那Flex的Alert该怎么来实现呢?Flex的Alert组件位于mx.controls包下,Alert类提供了静态的show方法来完成我们常见的功能.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mg32L5M.html" rel="bookmark">ThinkPHP设置禁止百度等搜索引擎转码&lpar;简单实用&rpar;&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网站在移动端的阅读不可避免的会遇到转码问题,作为国内搜索引擎老大百度,自然要做技术的领头人了,做了百度转码,有些网站经过转码之后达到了想要的结果,但是有些网站经过百度加工后就是不忍直视,很多内容出现了错乱,Joe的网站也出现了一些错位,于是Joe用了Wordpress插件MobilePress,经过一些汉化修改,感觉比百度的转码更适合自己. 方法1.HTTP Response中显式声明,Cache-control:no-transform. 在config.php 文件中加入 'HTTP_CAC			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNj3BoM.html" rel="bookmark">简单实用asp&period;net mssql万能分页程序</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				简单实用asp教程.net mssql万能分页程序 一.比较万能的分页: sql代码: view sourceprint?1 select top 每页显示的记录数 * from topic where id not in 2  (select top (当前的页数-1)×每页显示的记录数 id from topic order by id desc)  3  order by id desc 需要注意的是在access中不能是top 0,所以如果数据只有一页的话就得做判断了.. 二.sql20			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNn01WM.html" rel="bookmark">10个简单实用的 jQuery 代码片段</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				尽管各种 JavaScirpt 框架和库层出不穷,jQuery 仍然是 Web 前端开发中最常用的工具库. 今天,向大家分享我觉得在网站开发中10个简单实用的 jQuery 代码片段. 1.平滑滚动到锚点 // HTML: // &lt;h1 id=&quot;anchor&quot;&gt;Lorem Ipsum&lt;/h1&gt; // &lt;p&gt;&lt;a href=&quot;#anchor&quot; class=&quot;topLink&quot;&gt;Back to Top&l			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/baBgLwM.html" rel="bookmark">一种简单实用的全屏方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				实现程序全屏幕显示的思路有很多种,最常见的一种就是: 1)利用Windows API提供的一个结构体WINDOWPLACEMENT来存储全屏显示前视图和主框架窗口在屏幕上的位置和显示信息.非客户区窗口的显隐信息,以便全屏幕显示时恢复窗口原状: 2)通过API函数GetDesktopWindow()得到桌面窗口,由GetWindowRect()得到显示器的尺寸: 3)通过AdjustWindowRect()来计算当客户区大小为屏幕大小时相应的窗口大小: 4)通过SetWindowPlacement			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmVZB5z.html" rel="bookmark">分享几种比较简单实用的JavaScript tabel切换&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				闲着没事,随便写了个简单的JavaScript tabel切换,大家有兴趣的看看,有需要的就拿去吧.废话不说了,大家看代码吧 方法一:for循环+if判断当前点击与自定义数组是否匹配 &lt;!DOCTYPE html&gt; &lt;html lang=&quot;en&quot;&gt; &lt;head&gt; &lt;meta charset=&quot;UTF-8&quot;&gt; &lt;title&gt;tab切换&lt;/title&gt; &lt;style type=&quot;te			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0PW8M.html" rel="bookmark" class="title">图片-ListView滚动条没有显示在屏幕最右侧</a>
					<div>
						问题描述 ListView滚动条没有显示在屏幕最右侧 如图上所示,怎么破?求指导					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnBrKp.html" rel="bookmark" class="title">据观察地区性SEO指数下降 背后说明了什么</a>
					<div>
						笔者用一个博客做了一个地区SEO博客,这个博客在地区排名稳定在百度首页也有大半年时间了,从来没有跌出过百度首页.但这段时间却发现这个地区性SEO的指数不断下降,据我这东莞SEO这个词的了解,在2012 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMl68az.html" rel="bookmark" class="title">Microsoft&period;NET为什么难于理解</a>
					<div>
						&gt;&gt;原标题如此,其实我觉着这是非常自然的事情&lt;br&gt;-------------------------------------------------------------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b25kVz.html" rel="bookmark" class="title">密集波分复用光网络关键技术</a>
					<div>
						摘要基于IP的数据业务的爆炸式发展带来了对带宽的无限需求,而密集波分复用(DWDM)系统在满足不断增长的带宽需求的同时还具有不可比拟的联网优势.本文对其关键技术进行了探讨. 关键词密集波分复用(DWD ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQP3ooz.html" rel="bookmark" class="title">python基于面向对象的分析和设计</a>
					<div>
						1 原文地址 http://learnpythonthehardway.org/book/ex43.html 2 引言 2.1 译者 特别在编程语言的学习过程中, 通常会纠结在语言本身的细节中, 然后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlR1rRz.html" rel="bookmark" class="title">PL&sol;SQL Developper不支持单步跟踪调试的解决方法</a>
					<div>
						今天刚换了一个Schema进行测试,突然发现存储过程无法进行单步跟踪调试了,郁闷呀,原来的Schema对存储过程单步调试如鱼得水,新的Schema为何不行了?与数据库设置有关?试了半天,原来右击存储过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxPNm0M.html" rel="bookmark" class="title">Win7预装版桌面小工具TOP5新鲜出炉</a>
					<div>
						导读:Windows 7已销售4.5亿许可,购买一套正版Win7家庭普通版需要399元人民币,Win7预装版陪伴着小胖和他的朋友家人走过了很多日子,这些日子由Win7 预装版将他们串联起来,组成一组幸 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVn81kz.html" rel="bookmark" class="title">PS打造漂亮的橙黄色秋季人物照片</a>
					<div>
						秋季图片色调比较好把握,主色选择稍微暖一点的橙红或橙黄色.大致过程:先把背景及主色转为橙色或暖色,然后再调整高光及局部颜色.高光及暗部可按自己喜好添加. 原图 &lt;点小图查看大图&gt; 最终效果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2lnVp.html" rel="bookmark" class="title">视点：2012年网页设计的趋势</a>
					<div>
						每年的网页设计趋势都会有所改变,跟时装界一样,或者说世间万物亦是如此.作为网页设计师,你必须时刻关注业界的发展和变化,随时作出应对的准备.2012年网页设计的趋势将会是怎样的呢?一起来看看flashu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZYRPb.html" rel="bookmark" class="title">PS 1个孩子怎么变成3胞胎？</a>
					<div>
						  6.1儿童节到啦!想不想为自己的宝贝拍一组超有创意的照片?这里我们为你提供一个思路:将你的宝宝瞬间变身3胞胎!你还可以将作品转换为黑白,还能更进一步增强画面的抢眼效果. 在这篇教程里,我们将教你将 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7qQ0M.html" rel="bookmark" class="title">Office怎么查看文件的自动保存路径</a>
					<div>
						  很多人在使用Office2007的时候会遇到不小心把文档中途关闭了,那么文档就自动保存在了默认路径里,但是很多人都不知道默认路径在哪里,下面小编就来教教大家Office2007怎么查看文件的自动保 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxW8LPb.html" rel="bookmark" class="title">U盘奇异故障处理一则</a>
					<div>
						  如今,软盘已经越来越满足不了广大教育工作者的应用需要,U盘替代软盘已成必然.笔者所在学校就为全体教师配备了U盘(64MB),教师再也不用担心存储的数据复制到软盘读不出来,也不用担心容量过小而不能存 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1GGNb.html" rel="bookmark" class="title">vba-通过excel发送outlook邮件？</a>
					<div>
						问题描述 通过excel发送outlook邮件? 如何利用excel的vba将工资单填入数据后通过outlook发送出去将A表中的数据填入B表后将B表通过outlook发送出去 解决方案 Excel通 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZd5P5M.html" rel="bookmark" class="title">nagios安装</a>
					<div>
						1.新建nagios用户并禁止登陆 2.安装基础环境        yum install -y gcc glibc glibc-common gd gd-devel xinetd openssl-d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Ey53M.html" rel="bookmark" class="title">智能钱包Lemon 做你的财务管家</a>
					<div>
						近日,据搜狐报道,钱包不见了,任谁都会心急如焚,日前推出的一款叫做Lemon的智能钱包将能帮助你解决这个问题,让你不用在为钱包丢失而过于担心. Lemon的智能钱包能够把你的iPhone变成你钱包的数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN7QqWp.html" rel="bookmark" class="title">PHP防SQL注入和XSS攻击</a>
					<div>
						就是通过把SQL命令插入到Web表单提交或输入域名或页面请求的查询字符串,最终达到欺骗服务器执行恶意的SQL命令.在用户名输入框中输入:' or 1=1#,密码随便输入,这时候的合成后的SQL查询语句 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN7dXPp.html" rel="bookmark" class="title">GCC参数祥解</a>
					<div>
						gcc and g++分别是gnu的c &amp; c++编译器 gcc/g++在执行编译工作的时候,总共需要4步  1.预处理,生成.i的文件[预处理器cpp] 2.将预处理后的文件不转换成汇编语言 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQP66z.html" rel="bookmark" class="title">Javascript图片裁切</a>
					<div>
						最近浏览了不少网站的图片裁切效果,大部分的做法如下图所示(借用一张脚本之家的图片),通过改变裁切框的大小来选取合适的位置. 但本文介绍的是另外一种裁切方式,裁切框由开发者决定,图片大小由用户决定,通过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myd3Alb.html" rel="bookmark" class="title">Iphone笔记&lpar;3&rpar;</a>
					<div>
						1 关于属性的.和setXXX( ) 比如一个类在.h文件中有一个属性@property (nonatomic, retain) UIImage *photo; 在其.m文件中可以写一个方法: -(v ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7B0vM.html" rel="bookmark" class="title">有关安卓app登录就提示网络异常的问题</a>
					<div>
						问题描述 有关安卓app登录就提示网络异常的问题 一登录就闪退了,报这个异常.这是什么原因啊					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boK9Ndb.html" rel="bookmark" class="title">超简单的非主流照片制作教程</a>
					<div>
						在网络上有数也数不清的照片制作教程,但是仔细一看内容大同小义,全是操过来了,而今天我们要讲的这篇非主流照片制作是在网络上出现比较少的一篇文章了.不但好而且快. 漂亮吧, 好了图片己给你看够了,下面我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRVEdb.html" rel="bookmark" class="title">如何使用Ubuntu的安装光盘来恢复GRUB</a>
					<div>
						本部分解释如何使用http://www.aliyun.com/zixun/aggregation/13835.html&quot;&gt;Ubuntu的安装光盘来恢复GRUB(the GRand Un ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRXRwb.html" rel="bookmark" class="title">《Arduino开发实战指南：机器人卷》一3&period;1　直流电机简介</a>
					<div>
						3.1 直流电机简介 直流电机是把电能转换成机械能的一种设备,它是利用通电线圈在磁场中受到磁场力矩的作用后会发生转动的原理制造的.图3.1.3.2.3.3是几种直流电机的实物图,由于直流电机的种类繁多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNj6dJM.html" rel="bookmark" class="title">真假返利网 网络传销诈骗还是真正返利</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 近几日,互联网上关于福建&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b220yBb.html" rel="bookmark" class="title">携手共赢 让网络行业数字化转型有备而来</a>
					<div>
						移动化.大数据.ICT融合这些数字化转型中的热点词语已经从耳熟能详演变为实实在在的发生.据IDC数据统计,到2020年将有超过500亿的终端与设备联网,在此期间不光企业网络组网规模会越来越庞大,组网方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze060wp.html" rel="bookmark" class="title">《从问题到程序：用Python学编程和计算》&mdash;&mdash;3&period;2　递归</a>
					<div>
						3.2 递归 有一种函数定义比较特殊,就是在定义的函数体里调用被定义的函数自身.Python允许这种形式的函数定义,称为递归定义,这样定义出的函数也经常被称为递归函数.但是,这样做带来了一个数学里经常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7QY5XM.html" rel="bookmark" class="title">会话</a>
					<div>
						通过会话来实现客服端和服务器端的通信的. 一个服务器可以支持来自不同客服端线程的会话,以及来自同一客服端的多个会话.   所有客服端API都是从RSessionBase和RSubSessionBase ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0oP8p.html" rel="bookmark" class="title">ssh自动登录的4种实现方法&lowbar;linux shell</a>
					<div>
						1. 自动ssh/scp方法 A为本地主机(即用于控制其他主机的机器) ;B为远程主机(即被控制的机器Server), 假如ip为192.168.60.110;A和B的系统都是Linux 在A上运行命 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmVEd1z.html" rel="bookmark" class="title">mysql乱码问题分析与解决方法&lowbar;Mysql</a>
					<div>
						开发过程中总避免不了遇到恶心的乱码,或者由乱码引发的一系列问题.出现乱码是字符集的原因一般而言和逻辑没有太大关系,也就是说整个系统大的方向没有问题,小的地方出现了漏洞,进而导致程序不能正常运行,所以说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLAagM.html" rel="bookmark" class="title">ASP&period;NET 中关于手写分页的代码</a>
					<div>
						问题描述 求大神详解ASP中分页的知识,用DataList来显示,有点搞不清楚!看着蛋疼死了,特别是尾页做的想死了!! 解决方案 解决方案二:1.http://www.webdiyer.com/asp ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
